@charset "utf-8";
.v-pc{display:block;}
.v-mo{display:none;}
/* EVENT 617 */
.eventWrap{background:url('/resources/images/event/2026/event260225_2/evt_617bg.jpg') repeat-x center top;}
.eventWrap .inner{width:100%; max-width:1280px;}
.evtContainer .evtTitWrap {position:relative;width: 100%;height:1104px;background:url(/resources/images/event/2026/event260225_2/evtTitbg.png) no-repeat center top;}
.evtContainer .evtTitWrap .inner {padding:164px 0 0; text-align:center;}
.eventWrap.evtFullType .evtTitWrap .logo {top: 0; left:50%; transform:translateX(-50%); max-width:1258px;}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr {padding:70px 0 0;}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr .fr_inner {left:0; right: 0; justify-content:flex-end; align-items:center;}

.btn_share_fix{position:fixed; top:250px; left:50%;margin-left:595px; z-index:10;}
.btn_evt_share{display:block; width:254px; height:66px;  background:url('/resources/images/event/2026/event260225_2/btn_evtShare.png') no-repeat center;}

.modal-share{position:fixed; bottom:100px; left:50%; transform:translate(-50%, 100px); opacity:0; visibility:hidden; transition:.3s; z-index:9999;}
.modal-share.show{transform:translateX(-50%); opacity:1; visibility:visible;}

.evtTitWrap .obj01{position:absolute;right:50%;margin-right:536px;top:399px;width:458px;height:462px;background:url(/resources/images/event/2026/event260225_2/ico_book.png) no-repeat center center;animation: upDown infinite 1.5s ease alternate;z-index:10;}
.evtTitWrap .obj02{position:absolute;right:50%;margin-right:550px;top:838px;width:297px;height:300px;background:url(/resources/images/event/2026/event260225_2/ico_pen.png) no-repeat center center;animation: upDown infinite 1.4s ease alternate;z-index:10;}
.evtTitWrap .obj03{position:absolute;left:50%;margin-left:511px;top:483px;width:342px;height:345px;background:url(/resources/images/event/2026/event260225_2/ico_memo.png) no-repeat center center;animation: upDown infinite 1.4s ease alternate;animation-delay: 100ms;z-index:10;}
.evtTitWrap .obj04{position:absolute;left:50%;margin-left:768px;top:599px;width:404px;height:408px;background:url(/resources/images/event/2026/event260225_2/ico_note.png) no-repeat center center;animation: upDown infinite 1.5s ease alternate;z-index:10;}
.evtTitWrap .obj05{position:absolute;right:50%;margin-right:428px;top:505px;width:97px;height:97px;background:url(/resources/images/event/2026/event260225_2/ico_lightM_01.png) no-repeat center center;animation:zoom infinite 1.2s ease alternate;z-index:10;}
.evtTitWrap .obj06{position:absolute;left:50%;margin-left:743px;top:384px;width:104px;height:104px;background:url(/resources/images/event/2026/event260225_2/ico_lirghtR_01.png) no-repeat center center;animation:zoom infinite 1.1s ease alternate;z-index:10;}
.evtTitWrap .obj07{position:absolute;right:50%;margin-right:1070px;top:505px;width:63px;height:63px;background:url(/resources/images/event/2026/event260225_2/ico_lightL_01.png) no-repeat center center;animation:zoom infinite 1.2s ease alternate;z-index:10;}
.evtTitWrap .obj08{position:absolute;left:50%;margin-left:313px;top:899px;width:63px;height:63px;background:url(/resources/images/event/2026/event260225_2/ico_lightL_01.png) no-repeat center center;animation:zoom infinite 1.1s ease alternate;z-index:10;}
.evtTitWrap .obj09{position:absolute;right:50%;margin-right:544px;top:337px;width:441px;height:270px;background:url(/resources/images/event/2026/event260225_2/ico_cloud_l.png) no-repeat center center;animation:cloud infinite 2.6s linear;z-index:5;}
.evtTitWrap .obj10{position:absolute;left:50%;margin-left:822px;top:506px;width:405px;height:223px;background:url(/resources/images/event/2026/event260225_2/ico_cloud_r.png) no-repeat center center;animation:cloud1 infinite 2.6s linear;z-index:5;}

@keyframes upDown{
  0%{transform:translateY(0);}
  100%{transform:translateY(-0.781vw);}
}
@keyframes zoom{
  0%{transform:scale(0.7);}
  100%{transform:scale(1);}
}
@keyframes cloud {
  0%{transform:translateX(0px);}
  50%{transform:translateX(-4%);}
  100%{transform:translateX(0px);}
}
@keyframes cloud1 {
  0%{transform:translateX(0px);}
  50%{transform:translateX(20px);}
  100%{transform:translateX(0px);}
}


.quick_menu_wrap{margin:0 auto 0;width:1354px;}
.quick_menu_wrap .quick_menu{display:flex;flex-wrap:nowrap;justify-content:space-between;align-items: center;}
.quick_menu_wrap .quick_menu li a{display:block;height:310px;background-repeat:no-repeat;background-position:center top;}
.quick_menu_wrap .quick_menu li.on a,.quick_menu_wrap .quick_menu li a:hover{background-position:center bottom;}
.quick_menu_wrap .quick_menu li:first-child a{background-image:url(/resources/images/event/2026/event260225_2/btn_evt1.png);width:442px;}
.quick_menu_wrap .quick_menu li:nth-child(2) a{background-image:url(/resources/images/event/2026/event260225_2/btn_evt2.png);width:464px;}
.quick_menu_wrap .quick_menu li:nth-child(3) a{background-image:url(/resources/images/event/2026/event260225_2/btn_evt3.png);width:448px;}


.evtCont1{margin-top:34px; padding-bottom:180px;}
.evtCont1 .quick_menu_wrap{margin:-72px auto 0;}
.evtCont1 .mt75{margin-top:75px;}
.evtCont1 .privacy{margin:12px auto 0;padding:69px 215px 66px;border-radius:30px;background:url(/resources/images/event/2026/event260225_2/evt_agreebg.png) no-repeat center center;box-shadow: 4px 4px 14px 0 rgba(0, 0, 0, 0.25);}
.evtCont1 .privacy h3{font-family:'Paperlogy';font-weight:700;color:#222;font-size:24px;line-height:1.3;}
.evtCont1 .privacy ul{margin-top:20px;}
.evtCont1 .privacy ul li{padding-left:12px;text-indent:-12px;font-family:'Paperlogy';font-weight:400;color:#222;font-size:20px;line-height:1.3;}
.evtCont1 .privacy p{margin-top:20px;font-family:'Paperlogy';font-weight:400;color:#222;font-size:20px;line-height:1.3;}
.evtCont1 .privacy .agree{margin-top:30px;text-align:center;}
.evtCont1 .privacy .agree h4{font-family:'Paperlogy';font-weight:700;color:#222;font-size:24px;line-height:1.3;}
.evtCont1 .privacy .agree div{margin-top:40px;display:flex;flex-wrap:nowrap;justify-content: center;gap:153px;}
.evtCont1 .privacy .agree input[type=radio]{-webkit-appearance: none;appearance: none;width:0;height:0;}
.evtCont1 .privacy .agree input[type=radio] + label{padding-left:36px;position:relative;font-size:20px;color:#222;line-height:24px;cursor:pointer}
.evtCont1 .privacy .agree input[type=radio] + label:before{content:'';position:absolute;left:0;top:50%;width:24px;height:24px;border-radius:4px;background:#fff;box-shadow: 1px 1px 2px 0 #00000040 inset;margin-top:-12px;box-sizing: border-box;}
.evtCont1 .privacy .agree input[type=radio]:checked + label:before{border:2px solid #656565;box-shadow:none;}
.evtCont1 .privacy .agree input[type=radio]:checked + label:after{content:'';position:absolute;left:-1px;top:-8px;width:34px;height:28px;background:url(/resources/images/event/2026/event260225_2/ico_radio.png) no-repeat center center;}
.evtCont1 .evt_btn_wrap{margin-top:40px; text-align:center;}
.evtCont2{padding-bottom:166px;}
.evtCont2 .mt90{margin-top:90px;}
.evtCont2 .evt_btn_wrap{margin:65px auto 0;display:flex;flex-wrap:nowrap;justify-content: space-between;}
.evtCont3{padding-bottom:120px;}
.evtCont3 .fresh_gage{margin:50px auto 0;padding:75px 0;text-align:center;background:#fff;border-radius:30px;box-shadow: 4px 4px 14px 0 #00000040;}
.gageWrap{position:relative;margin:94px auto 0;text-align:center;}
.gageWrap .gageGraph{position:relative;margin:0 auto;padding:10px 14px;width:632px;height:125px;background:#b3ebff;border-radius:30px;}
.gageWrap .gageGraph:before{content:'';position:absolute;left:-27px;top:15px;transform:translateX(-100%);width:36px;height:95px;background:url(/resources/images/event/2026/event260225_2/gage_prev.png) no-repeat center center;}
.gageWrap .gageGraph:after{content:'';position:absolute;right:-27px;top:15px;transform:translateX(100%);width:36px;height:95px;background:url(/resources/images/event/2026/event260225_2/gage_next.png) no-repeat center center;}
.gageWrap .gageGraph .stick{position:relative;min-width:20px;max-width:100%;height:100%;border-radius:20px;box-shadow:
        0 2px 6px rgba(0, 0, 0, 0.1),
          /* [내부 하이라이트] 상단 좌측에 흰색 광택 효과 */
        inset 0 8px 5px rgba(255, 255, 255, 0.4),
          /* [내부 음영] 하단 우측에 살짝 어두운 굴곡 효과 */
        inset 0 -8px 5px rgba(0, 0, 0, 0.2);background: #B3FF46;
  background: linear-gradient(90deg, rgba(179, 255, 70, 1) 47%, rgba(175, 245, 243, 1) 85%);}
.gageWrap .gageGraph .stick .count{position:absolute;right:0;top:0;transform:translate(59px,-90px);padding:4px 8px 8px 4px;display:flex;flex-wrap:nowrap;justify-content:center;align-items:center;width:72px;height:72px;background:url(/resources/images/event/2026/event260225_2/bubble.png) no-repeat center center;}
.gageWrap .gageGraph .stick .count p{margin-top:0;font-family:'Paperlogy';font-size:18px;font-weight:700;color:#008dd5;}
.gageWrap p{font-family:'Paperlogy';margin-top:10px;font-size:24px;font-weight:400;color:#008dd5;}
.evtCont3 .evt_btn_wrap{margin:60px auto 0;}
.evtFooterWrap {background:#fff;}
.evtFooterWrap .inner{padding:80px 0; max-width:1280px;}

.publicEvtFooter_wrap.type02 {width:100%; padding:46px 0 80px; background:#fff; }
.publicEvtFooter_wrap.type02 .publicEvtFooter {display:flex; width:100%; max-width:1100px; padding-left:150px; margin:0 auto; }
.publicEvtFooter_wrap .publicEvtFooter h2 {margin-right:45px;}
.publicEvtFooter_wrap .publicEvtFooter h2 img{max-width:100%; width:auto;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info {text-align:left;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul {display:flex; margin-bottom:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li {position:relative; padding-right:10px; padding-left:10px; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:first-child {padding-left:0;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background-color:#8b8989; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li:last-child:after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info ul li a {font-size:14px; color:#636774; font-weight:500;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box{display:flex; flex-wrap:wrap; gap:3px 6px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box span {position:relative; padding:0 6px 0 0; color:#636774; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box span:first-child:after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box span:last-child:after {display:none;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box span:after {content:""; display:block; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:9px; background-color:#aeaaaa; }
.publicEvtFooter_wrap.type02 .publicEvtFooter .info-flex-box span a {color:#aeaaaa; font-size:12px;}
.publicEvtFooter_wrap.type02 .publicEvtFooter .info p {margin-top:5px; font-size:12px;  color:#aeaaaa;}
.popTblWrap input[type="radio"] + label{cursor:pointer;padding-left:24px;}
.popTblWrap input[type="radio"] + label:before{position:absolute;left:0;top:5px;box-sizing:border-box;}
.popTblWrap input[type="radio"]:checked + label:after{left:3px;top:8px;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap .formInfoTxt{padding-left:0; font-size:13px; color:#da3d33;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap .formInfoTxt:before{display:none;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap table .lineBreak {padding-top:18px;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap table .teacherInfo .txt{padding-top:6px;}

#eventPopWrap .eventPop.pop_type02 .textareaWrap textarea {height: 132px;}

#eventPopWrap .eventPop.pop_type02 .agreeWrap.wrap2 {padding-top: 0; border-top: 0;}
#eventPopWrap .eventPop.pop_type02 .agreeForm.agree2 {display: flex; gap: 10px; align-items: center;flex-direction:column;}
#eventPopWrap .eventPop.pop_type02 .agreeForm.agree2 .txt{display:block;}

#eventPopWrap .eventPop.pop_type02 .agreeForm input[type="radio"] {appearance: none;-webkit-appearance: none;display: none;}
#eventPopWrap .eventPop.pop_type02 .agreeForm input[type="radio"] + label {position: relative; display: inline-block; padding-left: 30px; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em;}
#eventPopWrap .eventPop.pop_type02 .agreeForm input[type="radio"] + label:before {content: ''; position: absolute; left: 0; top: 50%; box-sizing: border-box; margin-top: -10px; width: 20px; height: 20px; border: 1px solid #c8c8c8; border-radius: 100%; /* background: url('/resources/images/educourse/ic_today_check.png') no-repeat center top; */}
#eventPopWrap .eventPop.pop_type02 .agreeForm input[type="radio"] + label .txt {display: inline-block; font-size: 14px; font-weight: 500; color: #4a4f5f; letter-spacing: -0.045em; }
#eventPopWrap .eventPop.pop_type02 .agreeForm input[type="radio"]:checked + label:before {background: url('/resources/images/educourse/ic_today_check.png') no-repeat 50% 97% / 20px ; border: 0;}
#eventPopWrap .eventPop.pop_type02 .agreeForm .chk label {padding-left: 30px; line-height: 1.2;}
#eventPopWrap .eventPop.pop_type02 .agreeForm .chk + .chk {margin: 0 0 0 5px;}


@media screen and (max-width:1080px){
  .eventWrap.evtFullType{min-width:0;}
  .v-pc{display:none;}
  .v-mo{display:block;}
  img{max-width:100%;}
  /* EVENT 614 */
  .eventWrap{background-image:url('/resources/images/event/2026/event260212/mo/bg.png');}
  .evtCont .evt_btn_wrap{margin:0 auto; padding:7.759vw 0 13.299vw; width:78.972vw;}
  .evtCont .evt_btn_wrap .btn_apply{display:block;}
  .publicEvtFooter_wrap.type02 .publicEvtFooter{padding:0 20px;}
}

@media screen and (max-width:480px){
  .publicEvtFooter_wrap.type02{padding:40px 0;}
  .publicEvtFooter_wrap.type02 .publicEvtFooter{flex-direction:column; gap:15px;}
}

